=== debian/control ===
Source: golang-github-djherbis-atime
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-djherbis-atime
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-djherbis-atime.git
Homepage: https://github.com/djherbis/atime
XS-Go-Import-Path: github.com/djherbis/atime

Package: golang-github-djherbis-atime-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: file access times (atime) for #golang
 File Access Times for #golang
 .
 Go has a hidden atime function for most platforms; this repo makes it
 accessible.
 .
 Looking for ctime or btime? Checkout https://github.com/djherbis/times,
 packaged as golang-github-djherbis-times-dev
